

.hnav
{
	white-space: nowrap;
	margin: 0;
	padding: 3px 0 4px 0;
	background-color: #000066;
	color: #FFD700;
	font-weight: normal;
	border-style: groove;
	border-width: 0px 1px 1px 0;
}
.hnav ul span.divider
{
	display: none;
}
* html .hnav/* Hide from IE5/Mac (& IE5.0/Win) */
{
	height: 1%;	/* holly hack to fix a render bug in IE6/Win */
}
* html .HNAV
{
	height: auto;	/* above IE6/Win holly hack breaks IE5/Win when page 
			   length get beyond the point that 1% height is taller 
			   than the text height. IE5/Win does not need this 
			   holly hack so we remove it here */
	padding: 0;	/* IE5/Win will resize #hnav to fit the heights of its
			   inline children that have vertical padding. So this
			   incorrect case selector will remove that padding */
}
.hnav ul
{
	text-align: left;
	list-style-type: none;
	line-height: normal;
	margin: 0;
	padding: 0;
}
.hnav ul li
{
	display: inline;
	white-space: nowrap;
	margin: 0;
}
.hnav ul li a
{
	text-decoration: none;
	margin: 0 -1px 0 0;
	padding: 3px 10px 4px 10px;
	border-left: 1px solid #FFD700;
	border-right: solid 1px #FFD700;
	color: #FFD700;
	background-color: #000066;
	font-weight: normal;
}

.hnav a:visited
{
	text-decoration: none;
	margin: 0 -1px 0 0;
	padding: 3px 10px 4px 10px;
	border-left: 1px solid #FFD700;
	border-right: solid 1px #FFD700;
	color: #FFD700;
	background-color: #000066;
	font-weight: normal;
}

* html .HNAV ul li a
{
	width: 1%;	/* holly hack for IE5/Win inline padding. */
}
.hnav ul li a:hover
{
	text-decoration: none;
	color: #000066;
	background-color: #FFD700;
	font-weight: normal;
}
